.Coming-Soon-Text
{
	font-family: bebas-neue-n4, sans-serif;
}

.Contact-Info-Text,.Tagline-Text,.Footer-Text
{
	font-family: pt-sans-n4, sans-serif;
}

#u101-4
{
	font-family: pt-sans-n4, sans-serif;
}

#u111-4
{
	font-family: pt-sans-n4, sans-serif;
}

#u175-4
{
	font-family: actor-n4, sans-serif;
}

#widgetu96.frm-sub-st #u175-4 p,#widgetu96.frm-subm-err-st #u181-4 p,#widgetu96.frm-subm-ok-st #u187-4 p
{
	font-family: pt-sans-i7, sans-serif;
}

